[submodule "third_party/include/gs"]
	path = third_party/include/gs
	url = https://github.com/MrFrenik/gunslinger
[submodule "assets"]
	path = assets
	url = https://github.com/nullprop/my_game_assets
